# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the com.ubuntu.ubports package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: com.ubuntu.ubports\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-06-25 00:42+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../qml/About.qml:34
msgid "About the App"
msgstr ""

#: ../qml/About.qml:54
msgid "%1 App"
msgstr ""

#: ../qml/About.qml:70
msgid "Version: "
msgstr ""

#: ../qml/About.qml:74
msgid ""
"UBports is an international community of developers and users who wish to "
"keep Ubuntu Touch alive. The project was founded by Marius Gripsgard in 2015 "
"as a place where developers can talk and learn from each other and help "
"bring Ubuntu to more devices as a team. After Canonical announced the end of "
"their support for Ubuntu Touch, the operating system was picked up by the "
"community. The response has been fantastic and our community is growing "
"rapidly."
msgstr ""

#: ../qml/About.qml:78
msgid ""
"It's our goal to keep Ubuntu Touch alive on all existing devices. While "
"keeping all its good and beautiful parts, we want to reshape Ubuntu Touch to "
"make it the operating system we want to use on a daily basis. Ubuntu is "
"Linux for human beings, and Ubuntu Touch brings this spirit to mobile "
"devices. We want to turn Ubuntu Touch into a true Linux distribution for "
"mobile devices, while keeping its simple and elegant design."
msgstr ""

#: ../qml/About.qml:82
msgid "SOURCE"
msgstr ""

#: ../qml/About.qml:82
msgid "ISSUES"
msgstr ""

#: ../qml/About.qml:82
msgid "DONATE"
msgstr ""

#. TRANSLATORS: A localized URL can be used for the license, but you must point out and link to the english one as authorative.
#: ../qml/About.qml:102
msgid ""
"This program is free software: you can redistribute it and/or modify it "
"under the terms of the GNU General Public License as published by the Free "
"Software Foundation, either version 3 of the License, or (at your option) "
"any later version. This program is distributed in the hope that it will be "
"useful, but WITHOUT ANY WARRANTY; without even the implied warranty of "
"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the <a "
"href='https://www.gnu.org/licenses/gpl-3.0.en.html'>GNU General Public "
"License</a> for more details."
msgstr ""

#: ../qml/About.qml:106
msgid "Copyright (c) 2018 UBports <ubports.com>"
msgstr ""

#: ../qml/About.qml:110
msgid "Maintained by"
msgstr ""

#: ../qml/Home.qml:31 ../qml/Home.qml:72 ../qml/Main.qml:32
msgid "Welcome to %1!"
msgstr ""

#: ../qml/Home.qml:77
msgid "We can change the future! Let's innovate and dream again."
msgstr ""

#: ../qml/Home.qml:82
msgid ""
"UBports builds the most private and innovative experience. It is limited in "
"potential only by what you - the community member - can dream. Regain "
"control of your device and personal data. You have choice and freedom with "
"UBports."
msgstr ""

#: ../qml/Home.qml:101
msgid "Be more than a spectator - Become a game changer!"
msgstr ""

#. TRANSLATORS: Please make sure the URLs are correct and don't fuck up the HTML.
#: ../qml/Home.qml:107
msgid ""
"With UBports you can actually change the things you don't like. Ever felt "
"frustrated by a feature or a limitation or a weird layout? Get it changed! "
"By <a href='https://github.com/ubports/ubports-touch'>reporting bugs and "
"sending feature requests</a> UBports will become the smartest platform "
"you've ever experienced."
msgstr ""

#: ../qml/Home.qml:126
msgid "Pay what's fair"
msgstr ""

#. TRANSLATORS: Please make sure the URLs are correct (and exist!) and don't fuck up the HTML.
#: ../qml/Home.qml:132
msgid ""
"UBports was created and exists because of many volunteers in the community "
"near you and all over the world. Although we don't ask for a fixed fee we do "
"depend on financial support from the community. So if you like Ubuntu Touch "
"and want to see the project succeed, please consider a <a href='https://"
"paypal.me/ubports'>one-time</a> or <a href='https://patreon.com/"
"ubports'>regular monthly</a> or <a href='https://liberapay.com/"
"ubports'>weekly</a> donation. We sincerely appreciate it and we know that "
"you'll feel great about your fair contribution and be excited to particpate. "
"In return, we believe in providing fair sevice and opportunity with "
"transparency to all members of the project."
msgstr ""

#: ../qml/Home.qml:151
msgid "Get looped in"
msgstr ""

#. TRANSLATORS: Please make sure the URLs are correct (and exist!) and don't fuck up the HTML.
#: ../qml/Home.qml:157
msgid ""
"We are in this together. As a starting point, stay on top of the latest "
"developments, related news and a whole bunch of other experience-enhancing "
"updates. Join our matrix room <b>#ubports.matrix.org</b>, <a href='https://t."
"me/ubports'>Telegram Supergroup</a>, <a href='https://forums.ubports."
"com/'>Forums</a> or <a href='https://ubports.com/'>e-mail newsletter "
"subscription form on this page</a> to stay in the loop."
msgstr ""

#. TRANSLATORS: Please make sure the URLs are correct and don't fuck up the HTML.
#: ../qml/Home.qml:162
msgid ""
"UBports is made possible by our <a href='https://ubports.com/sponsors'>our "
"awesome sponsors, donors and patrons</a>!"
msgstr ""

#: ../qml/modules/DefaultHeader.qml:36
msgid "About"
msgstr ""

#: ../qml/modules/DefaultHeader.qml:48
msgid "Support Forum"
msgstr ""

#: ../qml/modules/DefaultHeader.qml:52
msgid "Get involved"
msgstr ""

#: ../qml/modules/DefaultHeader.qml:56
msgid "Newsletter"
msgstr ""

#: com.ubuntu.ubports.desktop.in.h:1
msgid "UBports"
msgstr ""
